@charset "utf-8";


body {
	background: #4c4c4c;
}
.container {
	position: relative;
	width: 960px;
	background: #FFF;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	height: 3425px;
	box-shadow: 0 0 50px black;
	background-color: #000000;
}
img {
	border: none;
}
#apDiv1 {
	position: absolute;
	left: -1px;
	top: -2px;
	width: 960px;
	height: 112px;
	z-index: 1;
	background-image: url(../WB-BX/Kopfleiste.jpg);
}
#apDiv2 {
	position: absolute;
	left: 0px;
	top: 112px;
	width: 960px;
	height: 320px;
	z-index: 2;
}
#Schuma-Infos {
	position: absolute;
	left: 0px;
	top: 431px;
	width: 960px;
	height: 356px;
	z-index: 2;
	background-image: url(../WB-BX/Opener-Textbereich.jpg);
}
#Modulhausinfo-Text {
	position: absolute;
	left: 67px;
	top: 515px;
	width: 300px;
	height: 23px;
	z-index: 8;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
}
#Leistungen-Info {
	position: absolute;
	left: 0px;
	top: 787px;
	width: 960px;
	height: 850px;
	z-index: 2;
	background-image: url(../WB-BX/BG-Infobox3.jpg);
}
#infobutton {
	position: absolute;
	left: 254px;
	top: 696px;
	width: 246px;
	height: 38px;
	z-index: 2;
}
#Galerie3 {
	position: absolute;
	left: 126px;
	top: 2690px;
	width: 695px;
	height: 395px;
	z-index: 8;
	background-color: #333333;
}
#Galerie-2 {
	position: absolute;
	left: -1px;
	top: 45px;
	width: 960px;
	height: 330px;
	z-index: 8;

}
#Handwerker-Slogan {
	position: absolute;
	left: 641px;
	top: 3326px;
	width: 301px;
	height: 40px;
	z-index: 2;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFCFC;
}
#Einleitung {
	position: absolute;
	left: 570px;
	top: 550px;
	width: 437px;
	height: 170px;
	z-index: 4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
#Textinfo-01 {
	position: absolute;
	left: 517px;
	top: 517px;
	width: 387px;
	height: 206px;
	z-index: 4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
#Textinfo-02 {
	position: absolute;
	left: -1px;
	top: 2164px;
	width: 960px;
	height: 1056px;
	z-index: 4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	background-image: url(../WB-BX/BG-Infobox2.jpg);
}
#Textinfo-03 {
	position: absolute;
	left: 65px;
	top: 554px;
	width: 376px;
	height: 158px;
	z-index: 4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
#Textinfo-04 {
	position: absolute;
	left: 257px;
	top: 589px;
	width: 436px;
	height: 85px;
	z-index: 4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
#Textinfo-05 {
	position: absolute;
	left: 20px;
	top: 1014px;
	width: 187px;
	height: 176px;
	z-index: 4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
#Textinfo-05 {
	position: absolute;
	left: 20px;
	top: 1014px;
	width: 187px;
	height: 176px;
	z-index: 4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
#Textinfo-05 {
	position: absolute;
	left: 577px;
	top: 1699px;
	width: 187px;
	height: 176px;
	z-index: 4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
#Bilderblock {
	position: absolute;
	left: 0px;
	top: 1634px;
	width: 960px;
	height: 526px;
	z-index: 4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	background-image: url(../WB-BX/BG-Bilderbox.jpg);
}
#Liste-Aussenbereich {
	position: absolute;
	left: 92px;
	top: 149px;
	width: 300px;
	height: 102px;
	z-index: 4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
}
#Liste-Innenbereich {
	position: absolute;
	left: 559px;
	top: 149px;
	width: 314px;
	height: 102px;
	z-index: 4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
}
#Leistungen-Aussenbereich {
	position: absolute;
	left: 74px;
	top: 2258px;
	width: 238px;
	height: 23px;
	z-index: 4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFF;
}
#Leistungen-Innenbereich {
	position: absolute;
	left: 537px;
	top: 2259px;
	width: 238px;
	height: 23px;
	z-index: 4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFF;
}
#Textinfo-09 {
	position: absolute;
	left: 257px;
	top: 543px;
	width: 214px;
	height: 26px;
	z-index: 4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #ffffff;
}
#Textinfo-XX {
	position: absolute;
	left: 744px;
	top: 1017px;
	width: 187px;
	height: 176px;
	z-index: 4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
#apDiv6 {
	position: absolute;
	left: 67px;
	top: 136px;
	width: 213px;
	height: 51px;
	z-index: 4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: 800;
	color: #FDFDFD;
}

#Banner-Handwerkerleistungen{
	position: absolute;
	left: 640px;
	top: 2072px;
	width: 257px;
	height: 52px;
	z-index: 4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFF;
}
#Mailer {
	position: absolute;
	left: 263px;
	top: 3301px;
	width: 192px;
	height: 20px;
	z-index: 4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
}
#Kontaktdaten {
	position: absolute;
	left: 40px;
	top: 3304px;
	width: 216px;
	height: 79px;
	z-index: 4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
#BG04 {
	position: absolute;
	left: 0px;
	top: 3217px;
	width: 960px;
	height: 206px;
	background-image: url(../WB-BX/Groundline.jpg);
}

#Sliderboxes {
	position: absolute;
	left: 692px;
	top: 950px;
	width: 960px;
	height: 488px;
	z-index: 4;
	
}
#IMP{
	position: absolute;
	left: 823px;
	top: 30px;
	width: 130px;
	height: 20px;
	z-index: 4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #F90;
}
#DSI {
	position: absolute;
	left: 822px;
	top: 56px;
	width: 130px;
	height: 20px;
	z-index: 4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #F90;
}
#infobutton:hover { outline: 3px solid #20ee10;
}
